/***
Tabs
***/
.dropup.open > .dropdown-toggle, .dropdown.open > .dropdown-toggle {
	border-color: #ddd !important;
}
.nav-tabs > li > .dropdown-menu:after, .nav-pills > li > .dropdown-menu:after, .navbar-nav > li > .dropdown-menu:after, .nav-tabs > li > .dropdown-menu:before, .nav-pills > li > .dropdown-menu:before, .navbar-nav > li > .dropdown-menu:before {
	display: none !important;
}
.nav-tabs > .dropdown.open > .dropdown-toggle, .nav-pills > .dropdown.open > .dropdown-toggle {
	background: #eee !important;
	color: #0d638f !important;
}
.nav-tabs, .nav-pills {
	margin-bottom: 10px;
}
.tabs-right > .nav-tabs, .tabs-left > .nav-tabs {
	border-bottom: 0;
}
.tabs-left > .nav-tabs > li, .tabs-right > .nav-tabs > li {
	float: none;
}
.tabs-left > .nav-tabs > li > a, .tabs-right > .nav-tabs > li > a {
	min-width: 74px;
	margin-right: 0;
	margin-bottom: 3px;
}
.tabs-left > .nav-tabs {
	float: left;
	margin-right: 19px;
	border-right: 1px solid #ddd;
}
.tabs-left > .nav-tabs > li > a {
	margin-right: -1px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
	border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}
.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover, .tabs-left > .nav-tabs .active > a:focus {
	border-color: #ddd transparent #ddd #ddd;
 *border-right-color: #ffffff;
}
.tabs-right > .nav-tabs {
	float: right;
	margin-left: 19px;
	border-left: 1px solid #ddd;
}
.tabs-right > .nav-tabs > li > a {
	margin-left: -1px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.tabs-right > .nav-tabs > li > a:hover, .tabs-right > .nav-tabs > li > a:focus {
	border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}
.tabs-right > .nav-tabs .active > a, .tabs-right > .nav-tabs .active > a:hover, .tabs-right > .nav-tabs .active > a:focus {
	border-color: #ddd #ddd #ddd transparent;
 *border-left-color: #ffffff;
}
.tabs-below > .nav-tabs, .tabs-below > .nav-pills {
	border-bottom: 0;
	margin-bottom: 0px;
	margin-top: 10px;
}
.tabs-below > .nav-tabs {
	border-top: 1px solid #ddd;
	margin-bottom: 0;
	margin-top: 10px;
}
.tabs-below > .nav-tabs > li {
	margin-top: -1px;
	margin-bottom: 0;
}
.tabs-below > .nav-tabs > li > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > li > a:hover, .tabs-below > .nav-tabs > li > a:focus {
	border-top-color: #ddd;
	border-bottom-color: transparent;
}
.tabs-below > .nav-tabs > .active > a, .tabs-below > .nav-tabs > .active > a:hover, .tabs-below > .nav-tabs > .active > a:focus {
	border-color: transparent #ddd #ddd #ddd;
}
/* BS3.0.3 removed tabbable class so its added back */
.tabbable:before, .tabbable:after {
	display: table;
	content: " ";
}
.tabbable:after {
	clear: both;
}
.tabbable:before, .tabbable:after {
	display: table;
	content: " ";
}
.tabbable:after {
	clear: both;
}
